Project

General

Profile

Fehler #38

com_eXtplorer_2.1.0RC5 on J1.7

Added by dex d almost 8 years ago. Updated over 6 years ago.

Status:
Abgewiesen
Priority:
Normal
Assignee:
-
Category:
-
Target version:
-
eXtplorer Version:
2.1.4
Joomla! Version:
Joomla! 3.1

Description

Hi

I have tried to install com_eXtplorer_2.1.0RC5 on J1.7 and I'm getting this error:

"Error building Admin Menus"

So clearly I cant use the extension.

Any clues please?

thanks

History

#1 Updated by Sören Eberhardt-Biermann over 7 years ago

  • Status changed from Neu to Abgewiesen

Also available in: Atom PDF